Support » Plugin: Auto Affiliate Links » Can't activate plugin after update

  • Resolved Boxerke

    (@boxerke)


    When trying to activate the plugin I get the following error:

    Parse error: syntax error, unexpected $end in /home/xxx/domains/xxx.be/public_html/wp-content/plugins/wp-auto-affiliate-links/WP-auto-affiliate-links.php on line 890

    At this moment after updating to the newest version I can’t use the plugin anymore.

    Thanks for helping me out.

    http://wordpress.org/extend/plugins/wp-auto-affiliate-links/

Viewing 15 replies - 1 through 15 (of 23 total)
  • Plugin Author Lucian Apostol

    (@thedark)

    Hello.

    I have made a new update fixing some minor issues. Please update the plugin and let me know if it is working. I was unable to find the issue, I am guessing that some file was not succesfully transfered.

    Let me know.

    Hello,

    Thank you for the quick reply, After the update I still got an error msg:

    Parse error: syntax error, unexpected $end in /home/admin/domains/a-n-v.be/public_html/wp-content/plugins/wp-auto-affiliate-links/WP-auto-affiliate-links.php on line 796

    I also tried a clean new install (removing the plugin en reinstall it) and I got the same error msg.

    Plugin Author Lucian Apostol

    (@thedark)

    Please tell me:
    – what version of wordpress do you have
    – what version of wp auto affiliate links you had before the update ( or when you last updated the plugin before this update )

    I have the latest version of WP (3.5.1)
    The latest working version of the plugin was: Version 3.1.4

    Can you provide me till there is an solution version 3.1.4?

    Plugin Author Lucian Apostol

    (@thedark)

    Parse error: syntax error, unexpected $end in /home/domain/public_html/wp-content/plugins/wp-auto-affiliate-links/WP-auto-affiliate-links.php on line 796

    Same problem here. I am running latest stable build of WordPress.

    Boxerke

    (@boxerke)

    After 2 months there still no solution for this error…

    Plugin Author Lucian Apostol

    (@thedark)

    Hello.

    I am sorry but I did not found time to deal with this problem. I have made an update right now which should fix your issue.

    Please let me know if it is working for you right now.

    I tried it on my blog just now and same error:

    Parse error: syntax error, unexpected $end in /home/name/public_html/wp-content/plugins/wp-auto-affiliate-links/WP-auto-affiliate-links.php on line 806

    Same problem here:

    Parse error: syntax error, unexpected $end in /home/admin/domains/a-n-v.be/public_html/wp-content/plugins/wp-auto-affiliate-links/WP-auto-affiliate-links.php on line 806

    Plugin Author Lucian Apostol

    (@thedark)

    Hello. I have made a new update today 3.5.3.1 . I hope this helps your problem. I fixed some stuff but on all my working environments it is working.

    Can you please tell me more about your environment ? What version of PHP are you using, it is on linux or windows ? What other plugins do you use ?

    Hey,

    I still have the same issue,

    We are running Php 5.3.25 on a CentOS 6 server
    We have several plugins running, deactivating all of them is no sollution

    Plugin Author Lucian Apostol

    (@thedark)

    Please delete the plugin then download the latest version of the plugin again and if you still get the error, please tell me again the error you get.

    When I delete the plugin and download en install the latest version i get the following error:

    Parse error: syntax error, unexpected $end in /home/admin/domains/a-n-v.be/public_html/wp-content/plugins/wp-auto-affiliate-links/WP-auto-affiliate-links.php on line 423

    Plugin Author Lucian Apostol

    (@thedark)

    Hello.

    I think I have identified the problem and uploaded a new version with the fix. Please let me know if you can upgrade the plugin right now.

Viewing 15 replies - 1 through 15 (of 23 total)
  • The topic ‘Can't activate plugin after update’ is closed to new replies.